.contact-details {
  padding: 40px 15px 0;
}

.contact-details .col-content {
  padding: 100px 50px;
}

.contact-details .contact-info-block {
  display: block;
  margin: 0 auto;
  width: 750px;
  max-width: 100%;
}

.contact-details .contact-info-line {
  margin-bottom: 20px;
}

.contact-details .contact-info-line i {
  display: inline-block;
  font-size: 32px;
  color: #e77c26;
  width: 30px;
  text-align: left;
}

.contact-details .contact-info-line p {
  margin: 0;
  padding: 0;
  padding-right: 15px;
  display: inline-block;
  position: relative;
  top: -4px;
  font-size: 28px;
  font-weight: 300;
}

.contact-details .contact-info-line p a {
  color: #656565;
  font-family: "Arial Narrow";
  font-size: 22px;
}

.contact-details .contact-text {
  font-weight: normal;
  font-size: 33px;
  color: rgba(0, 0, 0, 0.75);
}

.contact-map {
  height: 550px;
  width: 100%;
  margin-bottom: 5px;
}
